# Multifunctional Network Scanner - mns.conf

# This file contains default configuration settings for MNS that will be used.
# Command-line options have higher precedence than configuration settings.

# vulnerablilties : qpop imap ftp cgi rpc wingate xserv all
# (default:(none))
vulns

# verbose output : on / off (default:off)
verbose off

# child processes : 2-200 (default:30)
children 30

# interface : any valid interface e.g. ppp0, eth0, lo (default:detect)
interface detect

# resolve IPs to hostnames : on / off (default:off)
resolve off

# force SYN scanning : on / off (default:off)
synscan off

# UDP port scanning : on / off (default:off)
udpscan off
